Subject: bug#35690: closed (Fixed)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 18 Mar 2020 18:05:02 +0000

Your bug report

#35690: Installer error: Unable to locate keymap update file

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
35690: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=35690
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Fixed
From: Mathieu Othacehe <[email-masked]>
To: [email-masked]
Date: Wed, 18 Mar 2020 19:04:48 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

This has been fixed by 64704be417ab6f2788e8e3bc36fede1db35470e7.

Thanks,

Mathieu

Subject: Installer error: Unable to locate keymap update file
From: Lorem Ipsum <[email-masked]>
To: [email-masked]
Date: Sat, 11 May 2019 18:21:37 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Installation failed when i tried installing
guix-system-install-1.0.0.x86_64-linux.iso in Virtual Box 6.0.2 r128162 on
Windows 10.

The VM had 8192 Mb RAM, 64 Gb harddrive and 2 CPUs.  Everything else was
default.

During the install I had selected

- language for installation: English
- territory: United states
- Graphical install using a terminal based interface
- timezone: America
- timezone: Detroit
- keyboard layout: English (US)
- variant: English (intl., with AltGr dead keys)

Here are pictures of the traceback:

I had used these same options, to my knowledge, in a previous install which
completed successfully.

Thank you for Guix and please let me know if there is more I can do to
help.

Thanks,
Matt